Re: Multiple vulnerabilities in SAPlpd 6.28



According to SAP this vulnerability also affects the program SAPSprint versions < 1018.

Currently there is a patch available for SAPlpd
SAP GUI for Windows 6.20 - patch level 72
SAP GUI for Windows 6.40 - patch level 30
SAP Gui for Windows 7.00 - patch level 6

A seperate patch will be available for SAPSprint.

Further information can be found in
SAP Note 1138934
-------------------------------------------------

R.Ingruber



Relevant Pages

  • q822925 für IE 6 lässt sich nicht installieren
    ... Konnte das Patch nach einem voll Konfigurierten IE 6 SP1 ... mein SAP Gui Problem im IE ...
    (microsoft.public.de.german.inetexplorer.ie6)
  • Re: q822925 für IE 6 lässt sich nicht installieren
    ... Konnte das Patch nach einem voll Konfigurierten IE 6 SP1 ... mit Patches nicht mehr installieren. ... mein SAP Gui Problem im IE ...
    (microsoft.public.de.german.inetexplorer.ie6)
  • Re: Virus in microsoft Patch
    ... "Windows must restart because the Remote Procedure Call ... your system and install the patch mentioned above. ... You can also configure Automatic Updates to automatically ...
    (microsoft.public.windowsxp.security_admin)
  • Re: Is running a patch that changes something in Windows XP permis
    ... again for a Microsoft MVP: I have been trying to understand what the ... Windows XP versions before SP2 the system was recognised as SP2 RC1. ... > some things to quote here that tell us that the patch probably does not ... > change the value of TcpNumConnections in the registry and that there isn't ...
    (microsoft.public.windowsxp.general)
  • Re: Daylight Savings Time 2007 and Windows 2000 Server...
    ... Joe Richards Microsoft MVP Windows Server Directory Services ... support older versions of their software as well as Microsoft. ... patch for this problem but to also thoroughly test it and develop the ...
    (microsoft.public.windows.server.active_directory)